### Constant

# Gio FILE_ATTRIBUTE_DOS_REPARSE_POINT_TAG

#### Declaration

    #define G_FILE_ATTRIBUTE_DOS_REPARSE_POINT_TAG "dos::reparse-point-tag"

#### Description

A key in the “dos” namespace for getting the file NTFS reparse tag.

This value is 0 for files that are not reparse points.

See the Reparse Tags page for possible reparse tag values.

Corresponding `GFileAttributeType` is `G_FILE_ATTRIBUTE_TYPE_UINT32`.